1. Campaigns
My Project
  • 🐶 Walk through Apidog
  • Sample APIs
    • Find pet by ID
      GET
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Deletes a pet
      DELETE
    • Finds Pets by status
      GET
  • API
    • V1
      • Vendor
        • Purchase
          • List
          • Store
      • Test protected
  • Campaigns
    • API
      • V1
        • Auth
          • Register
          • Login
          • Logout
        • User
          • Campaign
            • List
            • Store
            • Show
            • Update
            • Delete
        • Campaigns
          • List
            GET
          • Detail
            GET
          • Donate
            POST
          • Donatur list
            GET
        • Image
          • Upload Images
          • Delete
  • HOM Gym
    • Login
      POST
    • Upload file
      POST
  • Schemas
    • Sample Schemas
      • Success response
      • Pet
      • Category
      • Tag
  1. Campaigns

Donate

Developing
POST
/campaigns/{slug}/donate

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/campaigns//donate' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "name": "",
    "email": "",
    "amount": 0,
    "note": null
}'
Response Response Example
{}
Modified at 2025-06-06 07:27:15
Previous
Detail
Next
Donatur list
Built with